Main Page Widgets Namespaces Book

# dialog.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::Dialog
| Create popup windows. More...

## Enumerations

enum | ResponseType { RESPONSE_NONE = -1, RESPONSE_REJECT = -2, RESPONSE_ACCEPT = -3, RESPONSE_DELETE_EVENT = -4, RESPONSE_OK = -5, RESPONSE_CANCEL = -6, RESPONSE_CLOSE = -7, RESPONSE_YES = -8, RESPONSE_NO = -9, RESPONSE_APPLY = -10, RESPONSE_HELP = -11 }